1. jlh73's Avatar
    How come my Bolt doesnt work on .297? Says error internet services not available.. check network services.
    09-05-09 07:50 AM
  2. Nikon1's Avatar
    Works fine for me. I did re-download after installing .297, just to be safe.
    09-05-09 10:47 AM
  3. PHughes's Avatar
    It works fine for me. Are you sure you aren't accidentally hitting "no" when it asks for access? I have that problem sometimes when I try to click on "yes," the trackball moves a bit and selects "no" by accident.
    09-05-09 01:23 PM
  4. JasW's Avatar
    Bolt works great on .297. You may be getting that message because you have wifi checked under Preferences in Bolt and you're not on wifi.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-05-09 01:57 PM
  5. jlh73's Avatar
    What version are people using now?
    09-05-09 02:23 PM
  6. JasW's Avatar
    The latest -- 1.04.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-05-09 04:07 PM
  7. OverByter's Avatar
    1.04 no problem.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-05-09 08:38 PM
LINK TO POST COPIED TO CLIPBOARD